load global tasks and disable unneeded tasks

--- a/Gruntfile.js
+++ b/Gruntfile.js
@@ -50,17 +50,17 @@
   });
 
   // These plugins provide necessary tasks.
-  grunt.loadNpmTasks('grunt-contrib-jshint');
-  grunt.loadNpmTasks('grunt-jscs');
+  //grunt.loadNpmTasks('grunt-contrib-jshint');
+  //grunt.loadNpmTasks('grunt-jscs');
   grunt.loadNpmTasks('grunt-contrib-nodeunit');
-  grunt.loadNpmTasks('grunt-contrib-watch');
+  //grunt.loadNpmTasks('grunt-contrib-watch');
 
   // Some internal tasks. Maybe someday these will be released.
   grunt.loadTasks('internal-tasks');
 
   // "npm test" runs these tasks
   grunt.registerTask('test', '', function(reporter) {
-    grunt.task.run(['jshint', 'jscs', 'nodeunit:' + (reporter || 'all'), 'subgrunt']);
+    grunt.task.run(['nodeunit:' + (reporter || 'all'), 'subgrunt']);
   });
 
   // Default task.
